/*
 Theme Name:     3Point Magazine
 Theme URI:      https://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     https://themeforest.net/user/cubell
 Template:       valenti
 Version:        5.3
 */


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
/*********************
GENERAL STYLES
*********************/
body {
  color: #737373;
}

.categ_title_link{
  transition: color 0.5s ease;
  color:#000;
}

.categ_title_link:hover{
  color:#8cc63f;
  text-decoration: none!important;
}

/* GENERAL */

/* modules title link */
.cb-module-title a:hover{
	text-decoration: none;
	color: rgb(140, 198, 63);
}

/* top menu labels fonts */
#cb-nav-bar{
  height:48px
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-mega-title {
	text-transform: none;
	letter-spacing: 4px;
	font-weight: 400;
}

#cb-nav-bar #cb-main-menu .main-nav li > a {
  padding: 12px 15px;
  letter-spacing: 1px;
}

.main-nav li:nth-child(1):after {
  content:"" !important;
}
a, a:visited {
  color: #8cc63f;
}

.cb-logo-center .cb-large{
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cb-logo-center #logo{
	float: left;
}

#cb-nav-bar #cb-main-menu .main-nav li {
  margin-right: -11px;
}

.photo-booth{
	text-align: center;
}

.latest-articles button {
	color: #ffffff;
	background-color: #8cc63f;
	border: none;
	padding: 10px 20px;
	font-size: 20px;
}

/*____________________________________________________________________*/
/* -------------------- BREAKING -------------------------------------*/

#cb-top-menu .cb-breaking-news span {
	text-transform: none !important;
  padding-left: 0px !important;
}

#cb-top-menu .cb-breaking-news ul {
	text-transform: none !important;
}
#cb-top-menu {
  margin-top: 3px;
}
#breaking-custom-icon{
  float: right;
  background-image: url("https://3pointmagazine.gr/wp-content/uploads/2016/06/breaking-custom-arrow.png");
  width: 20px;
  height: 20px;
  margin: 10px -5px 0px -4px;
}

.fa-long-arrow-right::before{
 display: none;
}
#menu-item-44393{
 float:right !important;
}
/* MAIN MENU */
#menu-item-44392{
  float:left !important;
}
#menu-item-44393 a{
 position: relative !important;
}
#menu-item-44393{
 height:48px !important;
}
#menu-item-41410 a, #menu-item-41405 a, #menu-item-41414 a{
 font-weight: bold !important;
}
#menu-item-44392, #menu-item-44393 a{
 font-size: 0px !important;
 width: 48px !important;
 height: 48px !important;
}
#menu-item-44393 > a::after{
 content: "\f14b " !important;
 font-family: FontAwesome;
 color: #fff !important;
 font-size: 20px !important;
 position: absolute !important;
 top:5px !important;
 left: 16px !important;
}
#menu-item-44392 > a::after{
 content: "\f015 ";
 font-family: FontAwesome;
 color: #fff !important;
 font-size: 20px !important;
 position: absolute;
 left: 16px;
}
#cb-nav-bar #cb-main-menu .main-nav .cb-has-children > a::after {
  content: "\f078 ";
  font-family: FontAwesome;
}

#cb-nav-bar #cb-main-menu .main-nav li , #cb-top-menu a , .cb-module-header h2 , .cb-sidebar-widget .cb-sidebar-widget-title{
  text-transform: none !important;
}
/*____________________________________________________________________*/
/*-------------------- MAIN SUB MENU ---------------------------------*/
#cb-top-menu .cb-top-nav li a{
	background: #8CC63F none repeat scroll 0% 0%;
	color: #fff;
	font-weight: bold;
}
#cb-top-menu .cb-top-nav{
	width: 38%;
}
#cb-top-menu .cb-mob {
  width: 95%;
}
#cb-top-menu .cb-top-nav li ul.sub-menu{
  border: 1px solid #fff;
}
#cb-top-menu .cb-top-nav li ul.sub-menu li a, #cb-top-menu .cb-top-nav li ul.children li a{
	color: #000;
	font-weight: bold;
  border-top: 1px solid #fff;
}
#cb-top-menu .cb-top-nav li ul.sub-menu li{
  border-bottom: 0px none;
}
.cb-top-nav li{
	margin-left: 3px;
}
/* display search button on sub menu*/
.cb-top-menu-wrap .cb-mob-right{
  width:5% !important;
  display: block !important;
}
#cb-s-trigger-sm{
  display: block !important;
  float: right;
  font-size: 22px !important;
  padding-right: 0px !important
}
#cb-top-menu .wrap {
  padding-right: 0px !important;
}
/* hide search button from main menu */
#cb-s-trigger{
  display: none !important;
}
/*-----------------------------------*/

#wpp-2 .wpp-list > li::after{
  content: "\f141 ";
  display: block;
  font-family: FontAwesome;
  font-size: 28px;
  color: #e7e7e7;
  margin: -15px 0px -15px 15px;
}

/*___________________________________________________________________*/
/*-------------------- MAIN ARTICLES --------------------------------*/
/* 					HIDE DATE AND CATEGORY 							  */
.cb-grid-5 .cb-byline .cb-byline-element .cb-date {
	display: none !important;
}

.cb-style-overlay .cb-post-title{
  text-transform: none;
}

/*____________________________________________________________________*/
/*---------------------- SIDE BAR WIDGETS -----------------------------*/
.cb-sidebar-widget {
  margin-bottom: 40px;
}

.cb-sidebar-widget .cb-sidebar-widget-title {
  margin: 0 0 0 0;
}

.wpp-post-title {
  font-size: 14px !important;
}

.widget-social-icons {
  margin-top: 1em;
}

img.sidebar-social-icons {
  width: 72px;
}

.cb-block-title {
	text-transform: none;
}

img.wpp-thumbnail.wpp_featured {
    padding-right: 5px;
    margin-bottom: 10px;
}


/*____________________________________________________________________*/
/*---------------------- SIDE BAR SLIDER -----------------------------*/
.flexslider .flex-control-nav{
	display:none;
}

.wpp-list li {
  margin-top: 5px;
}

.cb-article-meta {
	text-shadow: 2px 2px 2px #000;
}

.cb-grid-5 .cb-date{
	display: none;
}




/*____________________________________________________________________*/
/* ----------------- SIDEBAR 3POINT EDITORIAL WIDGET  -----------------------------------*/
div#cb-recent-posts-7 .cb-excerpt, div#cb-recent-posts-8 .cb-excerpt {
  display: none;
}

#cb-recent-posts-7 h3.cb-sidebar-widget-title, #cb-recent-posts-8 h3.cb-sidebar-widget-title {
  background: #8cc63f;
  color: #f5f5f5;
  border-bottom-color: #F7F7F7;
  font-family:"Garamond";
  font-size:1.2em;
}

#cb-recent-posts-7 .cb-meta, #cb-recent-posts-8 .cb-meta {
  background: #8cc63f;
}

#cb-recent-posts-7 .cb-meta a, #cb-recent-posts-8 .cb-meta a {
  color: #F7F7F7;
  font-family:"Garamond";
  font-size:1.2em;
}

/*____________________________________________________________________*/
/* ----------------- SIDEBAR POPULAR WIDGET -----------------------------------*/
span.wpp-views {
  display: none;
}

/*____________________________________________________________________*/
/* ----------------- VIDEO GALLERY -----------------------------------*/
@media (max-width: 1020px) {
	.cb-blog-style-a .cb-meta {
		width: 100%;
	}
	.cb-blog-style-a .cb-mask {
	  width: 100%;
	  margin: 15px 0px 0px;
	}
}


@media (min-width: 1200px) {
	.cb-blog-style-a .cb-meta {
		width: 36%;
	}
	.cb-blog-style-a .cb-mask {
	  width: 63%;
	  margin: 15px 1% 0px 0px;
	}
}

/* Feature Plus */

.single .featured-video-plus , .category .featured-video-plus {
  position: relative;
  height: 500px;
}

.single .featured-video-plus .fluid-width-video-wrapper , .category .fluid-width-video-wrapper {
  position: absolute !important;
  top:0px;
  height: 100%;
}

.single  .cb-video-frame{
  display: block;
}

.single  .featured-video-plus  .cb-video-frame{
 display: block;
}

@media (max-width: 700px) {

 .single .featured-video-plus{
 	height: 300px;
 }
}
/*____________________________________________________________________*/
/* ---------------- MAPS ON POSTS -----------------*/
iframe {
	max-width:100%;
}


/*____________________________________________________________________*/
/* ---------------- SHARE BUTTONS ON TOP OF THE POST -----------------*/
.ssba-wrap{
  font-family: "Roboto",san-serif;
  width: 55%;
  background-color: #F2F2F2 !important;
  border-bottom: 3px solid !important;
  margin-bottom: 15px;
  font-size: 14px !important;
  color: #666666 !important;
  border-color: #8CC63F !important;
  padding-top: 15px;
}

.ssba a {
  font-weight: bold !important;
  padding-left: 3px;
  padding-right: 3px;
  color: #666666 !important;
}
#share-text {
	float: left;
	margin-left: 15px;
	margin-top: 5px;
}
.ssba, .ssba a {
  font-family: "Roboto",san-serif !important;
  -webkit-user-select: none; /* Chrome/Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
}

/*___________________________________________________________________*/
/* ----------------- CATEGORY HEAD TITLE ----------------------------*/
.cb-cat-header #cb-cat-title {
  text-transform: none;
}

/*___________________________________________________________________*/
/* ------------------ THUMBNAIL ARXIKI FILTRO -----------------------*/

.cb-mask {
	background-color:rgb(65, 65, 65) !important;
}

.fa-long-arrow-right:before {
	content: "\f178";
}

/* NEWSLETTER TOP BAR */

#newsletter-head{
	position: fixed;
	top:0px;
	width: 100%;
	background-color: rgb(140, 198, 63);
	z-index: 9999;
	box-shadow: 2px 2px 2px ;
}

#newsletter-head #mc_embed_signup{
	padding-bottom: 10px;
	padding-top: 10px;
	margin:auto;
	width: 80%;
	text-align: center;
}

#newsletter-head #mc_embed_signup div{
	display: inline;
}

#newsletter-head h3{
	color:#fff;
	display: inline;
}

#mc_embed_signup .mc-field-group input{
	width: auto !important;
	display: inline !important;
}

#close-newsletter{
	position: fixed;
	right: 10px;
	top:10px;
	color:#fff;
	font-size:20px;
	cursor: pointer;
}


#newsletter-head #mce-responses{
	color: #fff !important;
}

/* SINGLE */
.social-share-wrapper {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.social-share-wrapper::before {
  content: url(https://3pointmagazine.gr/wp-content/uploads/2016/06/share.png);
  float: left;

}
.social-share-wrapper a {
	float: left;
	margin-left: 10px;
}

.social-share-icons {
	display: inline;
	float: left;
}

.notification-for-commenters {
  color: #BBB;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 20px 0;
  margin: 50px 0;
  font-style: italic;
  font-size: 14px;
}

.notification-for-commenters p {
  margin: 0;
}

/* Quote */
.entry-content blockquote {
  margin: 0px 60px 25px 0px;
  border-left: 0px;
  position: relative;
}

.entry-content blockquote p {
  font-size: 25px !important;
}

blockquote:before {
	content: url(https://3pointmagazine.gr/wp-content/uploads/2016/06/quote-left.png) !important;
}

blockquote:after {
	content: url(https://3pointmagazine.gr/wp-content/uploads/2016/06/quote-right.png) !important;
	position: absolute !important;
}

blockquote p {
  display: inline !important;
}

/* PAGES */

/* 404 */

#post-not-found .mc4wp-form-theme input[type="email"] {
	margin: auto;
}

/* FOOTER */
#cb-footer .cb-footer-lower .cb-footer-links ul {
  font-size: 16px;
}

#cb-footer #cb-widgets .cb-footer-widget-title {
  text-transform: none
}

.cb-copyright {
  font-size: 16px;
}

/* MEDIA QUERIES */
@media only screen and (min-width:1200px) {
	.cb-module-custom {
		padding: 0 !important;
	}
}

/* Teleutaia arthra */

#text-19 {
	text-align:center;
}

/* To 3point proteinei calendar */

.ajde_evcal_calendar .calendar_header p {
  color: #333 !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows {
  color: #333 !important;
  border-color: #333 !important;
  background-color: #333 !important;
}

.evo_cal_above span {
  background-color: #333 !important;
}

.evcal_cblock .evo_date .start {
	color: #8CC63F !important;
}


/* opisthofilo */

.home .cb-slider-block {
	width:100% !important;
}
/*---------------*/

.home .category-maeroplanakaivaporia .cb-category,
.home .category-video-gallery .cb-category,
.home .category-athlitismos .cb-category,
.home .category-afieromata-koinonia .cb-category,
.home .category-psilo-logia .cb-category,
.home .category-english .cb-category {
  display: none !important;
} 

.home .category-apopseis .cb-category {
	display:block !important;
}

/*--------------*/

.home .category-maeroplanakaivaporia .cb-author,
.home .category-video-gallery .cb-author,
.home .category-afieromata-koinonia .cb-author,
.home .category-english .cb-author,
.home .slides .cb-author {
	display:none !important;
}

div.photo-booth p {
  margin-bottom: 15px;
  margin-top: 15px;
}

.page-id-47012 #cb-sidebar-d {
	padding-top: 30px !important; 
}